<!-- version <?php echo $module::VERSION .' de ' . $module::REALNAME; ?> -->
<?php
// Lexique
$param = '';
include('./module/geophoto/lang/'. $this->getData(['config', 'i18n', 'langAdmin']) . '/lex_geophoto.php');

if($module::$galleries):
$i = 1;
$galleriesNb = count($module::$galleries);
foreach($module::$galleries as $galleryId => $gallery):
if($i % 4 === 1):
?>
	<div class="row">
<?php endif; ?>
	<div class="col3">
<a href="<?=helper::baseUrl() . $this->getUrl(0)?>/<?=$galleryId?>" class="geophotoPicture" style="background-image:url('<?=$module::$firstPictures[$galleryId]?>')"><div class="geophotoName"><?=$gallery['config']['name']?></div></a>
	</div>
<?php if($i % 4 === 0 OR $i === $galleriesNb): ?>
	</div>
<?php
endif;
$i++;
endforeach;
else:
	$speechText = null === $this->getData(['module', $this->getUrl(0), 'config', 'texts', 'noAlbum'])? $text['geophoto']['init'][2] : $this->getData(['module', $this->getUrl(0), 'config', 'texts', 'noAlbum']);
	echo template::speech( $speechText );
endif;
?>
